Nowe posty

Autor Wątek: glibc-update-pytanie  (Przeczytany 1788 razy)

^robert^

  • Gość
glibc-update-pytanie
« dnia: 2005-09-08, 17:16:02 »
tak jak w temacie... mam eagle-usb 1.9.xxx (łącze sie przez neo)... wszystko swietnie. modem nie wiesza sie tak czesto jak pod windą, ale jak kopiuje jakies dane z dysku CD do przerywa polaczenie i trzeba modem restartowac... TYLKO i wyłącznie podczas kopiowania plikow sa problemy...

wie ktos jak sobie z tym poradzic?

--wojtek--

  • Gość
glibc-update-pytanie
« Odpowiedź #1 dnia: 2005-10-05, 01:23:58 »
2005-09-08 17:16:02 ^robert^ napisał:

> tak jak w temacie... mam eagle-usb 1.9.xxx (łącze sie przez neo)... wszystko swietnie. modem nie
 > wiesza sie tak czesto jak pod windą, ale jak kopiuje jakies dane z dysku CD do przerywa
 > polaczenie i trzeba modem restartowac... TYLKO i wyłącznie podczas kopiowania plikow sa
 > problemy...
 >
 > wie ktos jak sobie z tym poradzic?


Stawiam że masz wyłączone DMA  hdparm  powinin załatwić sprawe.

pingwiarz

  • Gość
glibc-update-pytanie
« Odpowiedź #2 dnia: 2005-09-08, 16:44:49 »
Co jakiś czas na rezpzytoriach apt'a pojawiała sie nowa wersja glibc  więc robiłem regularne update'y.Mineło trochę tych wersji i
niby system działa ale niektóre programy takie jak np:blender,xine zaczęły mieć shizy w stylu znikającego kursora itp.Xine wysypuje na konsole mase błędów związanych z glibc i tu jest problem.Czy powinienem robić upgrade do każdej wersji glibc?

difrost

  • Gość
glibc-update-pytanie
« Odpowiedź #3 dnia: 2005-09-08, 17:12:08 »
2005-09-08 16:44:49 pingwiarz napisał:

> Co jakiś czas na rezpzytoriach apt'a pojawiała sie nowa wersja glibc  więc robiłem regularne
 > update'y.Mineło trochę tych wersji i
 > niby system działa ale niektóre programy takie jak np:blender,xine zaczęły mieć shizy w stylu
 > znikającego kursora itp.Xine wysypuje na konsole mase błędów związanych z glibc i tu jest
 > problem.Czy powinienem robić upgrade do każdej wersji glibc?

Od dosyc dawna Glibc nie jest rozwijany - jest w fazie regresji (poprawiane sa bledy i takie tam). Zasadniczo upgrady nie powinny znaczaco odbijac sie na juz zainstalowanym oprogramowaniu. Co do twojego pytania, to jest ono podobne do pytania typu: Czy powinienem sam skompilowac Glibc?. Odpowiedz jest prosta! Jesli jest Ci to potrzebne lub nawet niezbedne (bo na przyklad pracujesz nad wlasna dystrybucja albo jestes developerem) to upgraduj Glibca, w przeciwnym wypadku nie ma zupelnie sensu sie babrac!

POZD(R)AWIAM